* {
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Open Sans', sans-serif;

}

body {

background: rgb(42,49,88);
background: linear-gradient(90deg, rgba(42,49,88,1) 0%, rgba(166,193,246,0.9920343137254902) 48%, rgba(19,101,117,1) 100%);
}
a:link {
color: green;
background-color: transparent;
text-decoration: none;
}
a:visited {
color: blue;
background-color: transparent;
text-decoration: none;
}
a:hover {
color: maroon;
background-color: transparent;
text-decoration: none;

}
a:active {
color: red;
background-color: transparent;
text-decoration: none;
}
.btnnn {
width:100px;
height:30px;
vertical-align: middle;
text-align: center;
border-radius: 5px;
}
.user-info {
height: 85px;
background-color: #0A2203;
padding: 5px;
color:white;
border:1px solid green;
border-radius: 5px;
}
.profile_info img {
display: inline-block;
width: 40px;
height: 40px;
margin: 5px;
vertical-align: bottom;
background-color: inherit; ;
float: left;
}
.profile_info div {
display: inline-block;
margin: 5px;

}
.user-error {
display: inline-block;
margin: 0;
padding: 5px;
color: white;
background: inherit;
text-align: left;

}
.user-success {
display: inline-block;
color: white;
background: inherit;
margin-top: 0;
}
.user-success h5 {
font-size: 12px;
margin: 0;
padding: 0;
}
.profile_info  {
content: "";
display: block;
clear: both;
}
.user-info a:link {
color: white;
background-color: transparent;
text-decoration: none;
}
.user-info a:visited {
color: yellow;
background-color: transparent;
text-decoration: none;
}
.user-info a:hover {
color: maroon;
background-color: transparent;
text-decoration: underline;

}
.user-info a:active {
color: black;
background-color: transparent;
text-decoration: underline;
}
.div-left {
float:left;
padding-left: 5px;
font-size: 14px;

}
.div-right {
float:right;
padding-right: 10px;
margin-top: 5px;
font-size: 16px;
}
/* =========================================================================================================*/
/* =========================================================================================================*/
/*top nav bar */
/* Add a black background color to the top navigation */
.topnav {
background-color: #333;
overflow: hidden;
}
/* Style the links inside the navigation bar */
.topnav a {
float: left;
color: #f2f2f2;
text-align: center;
padding: 10px 7px;
text-decoration: none;
font-size: 12px;
}
/* Change the color of links on hover */
.topnav a:hover {
background-color: #ddd;
color: black;
}
/* Add a color to the active/current link */
.topnav a.active {
background-color: #04AA6D;
color: white;
}
/* Right-aligned section inside the top navigation */
.topnav-right {
float: right;
}
/* =========================================================================================================*/
/* =========================================================================================================*/
/* header Start */
.header {
text-align: center;
margin: 5px;
padding: 5px;
width: 100%;

}
.header h1 {
font-family: 'Courgette', sans-serif;
font-size: 30px;
color: white;
text-shadow: 4px 4px 4px black;
margin-top: 5px;
margin-bottom: 0px;
/* -webkit-text-stroke-width:1px;
-webkit-text-stroke-color: black;*/
letter-spacing: 1px;


}
.header img {
background-color: yellow;
border: 1px solid green;
border-radius: 5px;



}
.luckycp {
width: 100%;
background-color: #995406;
text-align: center;
border-radius: 5px;
border: 2px solid green;
margin: 5px 0px;
}
.luckycp h4{
color: white;
padding: 5px;
font-size: 30px;
text-shadow: 2px 2px 2px black;
font-family: 'Courgette', sans-serif;


}
.luckycp h3{
background-color: maroon;
color: white;
padding: 5px;
border-radius: 5px;

}
/* header End */
/* =========================================================================================================*/
/* =========================================================================================================*/
.result-board h2 {
font-family: 'Courgette', sans-serif;
font-size: 25px;
color: white;
margin: 5px;
padding: 5px;
border-radius: 5px;
border: 2px solid green;
text-shadow: 4px 4px 4px black;
margin-top: 10px;
background-color: red;
text-align: center;
letter-spacing: 1px;
}
.result-board h4 {
font-family: 'Courgette', sans-serif;
font-size: 30px;
color: white;
padding: 5px;
border: 1px solid black;
border-radius: 5px;
text-shadow: 4px 4px 4px black;
margin-top: 10px;
background-color: blue;
text-align: center;
letter-spacing: 1px;
}
.result-board h5 {
font-family: 'Courgette', sans-serif;
font-size: 30px;
color: white;
padding: 5px;
border: 1px solid black;
border-radius: 5px;
background-color: blue;
text-align: center;
letter-spacing: 1px;
}
/* =========================================================================================================*/
/* =========================================================================================================*/
/*live-result board  start*/
.container-02 {
position: relative;
display: flex;
justify-content: center;
align-items: center;
flex-direction: column;
height: 23vh;
width: 100%;
margin-bottom: 20px;
margin-right: auto;
margin-left: auto;
background: #161616;
border: 1px solid black;
border-radius: 5px;
}
.container-02 h2 {
position: relative;
width: 80%;
margin-top: 10px;
text-align: center;
z-index: 11;
color: white;
text-shadow: 2px 2px 2px red;
font-weight: 700;
text-align: center;
padding: 5px 8px;
font-size: 25px;
border-radius: 15px;
border-top: 1px solid rgba(255,255,255,0.5);
backdrop-filter: blur(5px);
border-left: 1px solid rgba(255,255,255,0.5);
background: rgba(255,255,255,0.05);

}
.container-02:before {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(#f00, #f0F);
clip-path: circle(30% at  88% 77%);
}
.container-02:after {
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(#2196f3, #e91e63);
clip-path: circle(20% at 15% 15%);
}
.container-02 .glassmorphic-card {
position: relative;
display: flex;
justify-content: center;
align-items: center;
flex-wrap: wrap;
z-index: 1;
width: 300px;
height: 300px;
padding: 40px 30px;
margin: 10px;
box-shadow: 20px 20px 50px rgba(0,0,0, 0.5);
border-radius: 15px;
border-top: 1px solid rgba(255,255,255,0.5);
border-left: 1px solid rgba(255,255,255,0.5);
background: rgba(255,255,255,0.1);
backdrop-filter: blur(5px);
overflow: hidden;
}
.container-02 .glassmorphic-card:before {
content: '';
position: absolute;
width: 50%;
height: 100%;
top: 0;
left: 0;
font-size: 10em;
background: rgba(255,255,255,0.05);
pointer-events: none;
}
.container-02 .glassmorphic-card .imgBox {
position: relative;
text-align: center;
}
.container-02 .glassmorphic-card .imgBox i {
font-size: max(80px);
color: rgba(255,255,255, 0.1);
}
.container-02 .glassmorphic-card .contentBox {
position: relative;
margin-top: -50px;
text-align:center;
transition: 0.5s;
}
.container-02 .glassmorphic-card .contentBox:before {
content: 'MATKARESULTGURU.COM';
position: absolute;
top: 90px;
right: -50px;
width: 100%;
font-size: .6em;
text-transform: uppercase;
font-weight: 500;
letter-spacing: 1px;
transform: rotate(0deg);
color: rgba(0,0,0,0.5);
}
.container-02 .glassmorphic-card .contentBox h3 {
font-size: 1.8em;
color: #fff;
z-index: 1;
margin-top: 20px;
text-shadow: 2px 2px 2px green;
}
.container-02 .glassmorphic-card .contentBox p {
font-size: 1em;
color: #fff;
font-weight: 300;
}
.container-02 .glassmorphic-card .contentBox a {
position: relative;
display: inline-block;
padding: 1px 2px;
margin-top: -30px;
background: blue;
border-top: 1px solid rgba(255,255,255,0.1);
border-left: 1px solid rgba(255,255,255,0.1);
color: #fff;
border-radius: 5px;
text-decoration: none;
font-size: 12px;
box-shadow: 0 5px 15px rgba(0,0,0,0.2);
cursor: pointer;
}
.container-02 p {
z-index: 12;
margin: 20px auto 10px;
position: relative;
color: #fff;
}
.container-02 p span {
font-weight: 700;
}
.text-center {
margin-left: auto;
margin-right: auto;
}
/*live-result board  ends*/
/* =========================================================================================================*/
/* =========================================================================================================*/
/* Information Start */
.information {
margin-top: 5px;
margin-bottom: 5px;
background-color: #088243;
border:1px solid black;
border-radius: 5px;
}
.information p {
color:white;
padding: 5px;
font-size: 10px;
text-align: justify;

}
/* Information End */
/* =========================================================================================================*/
/* =========================================================================================================*/
/*disclaimer Start */
.dis-claimer {
margin-top: 5px;
margin-bottom: 5px;
background-color: #293907;
border:1px solid red;
border-radius: 5px;
}
.dis-claimer h4 {
text-align: center;
background-color: #085782;
color: white;
border-radius: 5px;

}
.dis-claimer p {
text-align: justify;
padding: 5px;
font-size: 12px;
color: white;
}
/* disclaimer End */
/* =========================================================================================================*/
/* =========================================================================================================*/
/* time table starts */
.time-table {
text-align: center;
background-color: #382B38;
border: 1px solid red;
border-radius: 5px;
margin:5px 0;
}
.time-table h3 {

padding: 5px 0;
font-size: 24px;
font-family: inherit;
background-color: red;
border: 1px solid white;
border-radius: 5px;
line-height: 1;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.time-table table {
border-collapse: collapse;
text-align: center;
border: 1px solid green;
background-color: white;
border-radius: 5px;
border-spacing: 0;
table-layout: fixed;
width: 100%;
margin-left: auto;
margin-right: auto;

}
/* Zebra striping */
.time-table tbody tr:nth-of-type(even) {
background-color: #57B4A2;
}
.time-table thead {
background-color: #0CE820;
color: white;

}
.time-table td, th {
padding: 10px;
border: 1px solid #ccc;
text-align: center;
background-color: white;
}

.time-table th {
font-size: 14px;
}
.time-table td {
font-size: 12px;

}
/* time table end */
.admin {
text-align: center;
}
.admin h1 {
margin: 5px 0;
padding: 5px 0;
font-size: 24px;
font-family: inherit;
background-color: maroon;
border-radius: 5px;
line-height: 1;
color:white;
text-shadow: 2px 2px 4px #000000;

}
.admin h3 {
margin: 0;
padding: 5px;
font-size: 16px;
font-family: inherit;
background-color: green;
border-radius: 5px;
color:white;
text-shadow: 2px 2px 4px #000000;

}
.admin label {
margin: 0;
padding: 5px;
font-size: 14px;
font-family: inherit;
border-radius: 5px;
color:white;


}
.admin table {
margin: 0;
padding: 5px;
background-color: white;
}
/* =========================================================================================================*/
/* =========================================================================================================*/
/* =========================================================================================================*/
/*resultsupdate.php page css */
/* =========================================================================================================*/
/* results update starts */
.resultsupdate {
text-align: center;
background-color: lightsteelblue;
border-radius: 5px;
vertical-align: middle;
}
.resultsupdate h1 {
margin: 5px 0;
padding: 5px 0;
font-size: 30px;
font-family: inherit;
background-color: blue;
border: 1px solid green;
border-radius: 5px;
line-height: 1;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.resultsupdate h2 {
margin: 5px 0;
padding: 5px 0;
font-size: 20px;
font-family: inherit;
background-color: red;
border: 1px solid green;
border-radius: 5px;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.resultsupdate h4 {
margin: 5px 0;
padding: 5px 0;
font-size: 16px;
font-family: inherit;
background-color: black;
border: 1px solid white;
border-radius: 5px;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.resultsupdate table {
margin-left:auto;
margin-right:auto;
border-collapse: collapse;
text-align: center;
background-color: white;
border: 2px solid green;
border-radius: 10px;
border-spacing: 0;
table-layout: auto;
vertical-align: middle;



}
.resultsupdate label {
color: white;
background-color: maroon;
text-align: center;
font-size: 14px;
letter-spacing: 1px;
margin:5px;
padding: 5px;
display: inline-block;

}
/* Zebra striping */
.resultsupdate tr:nth-of-type(odd) {
background: #aaa;
}
.resultsupdate td, th {
padding: 3px;
margin: 3px;
border: 1px solid #ccc;

}
.resultsupdate td {
font-size: 12px;
text-align: center;
vertical-align: middle;

}
.resultsupdate th {
font-size: 10px;
text-align: center;
vertical-align: middle;
background-color: maroon;
color: white;
}
.resultsupdate input[type="text"] {
height: 20px;
width: 100%;
padding: 10px 5px;
margin: 5px;
font-size: 12px;
border-radius: 5px;
border: 1px solid gray;
color: red;
text-align: center;
}
.resultsupdate input[type="textarea"] {
height: 20px;
width: 100%;
padding: 10px 5px;
margin: 5px;
font-size: 16px;
border-radius: 5px;
border: 1px solid gray;
color: red;
}
.btnn {
width:50px;
height:25px;
vertical-align: middle;
text-align: center;
border-radius: 3px;
background-color: green;
}
/* results update ends */
/* FREE GAMES Start */
.free-games {
text-align: center;
background-color: #BD4176;
border: 1px solid red;
border-radius: 5px;
margin:10px 0px;
}
.free-games h2, h3, h4 {
margin: 0px;
padding: 5px;
}
.free-games h2 {
background-color: #054242;
color: red;
text-shadow: 2px 2px 4px #000000;
font-size: 26px;
}
.free-games h3 {
background-color: #054242;
font-size: 14px;
color: white;
font-weight: bold;
}
.free-games h4 {
font-size: 18px;
background-color: red;
display: inline-block;
color:white;
text-shadow: 2px 2px 4px #000000;
margin:5px 5px 10px 5px;
padding:5px;
border:1px solid black;
border-radius: 5px;
}
.free-games h5 {

text-align: center;
color:white;
font-size: 16px;
}
.free-games h6 {

font-size: 18px;
background-color: green;
display: inline-block;
color:white;
text-shadow: 2px 2px 4px #000000;
margin:5px 5px 10px 5px;
padding:5px;
border:1px solid black;
border-radius: 5px;
}
/* FREE GAMES ends */
/* =========================================================================================================*/
/*dashboard.php page css */
/* =========================================================================================================*/
/* dashboard starts */
.dashboard {
text-align: center;
background-color: transparent;

border-radius: 5px;
margin:10px 0px;
}
.dashboard h1 {
margin: 5px 0;
padding: 5px 0;
font-size: 24px;
font-family: inherit;
background-color: maroon;
border-radius: 5px;
line-height: 1;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.dashboard h3 {
margin: 0;
padding: 5px;
font-size: 16px;
font-family: inherit;
background-color: darkmagenta;
border-radius: 5px;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.dashboard table {
margin-left:auto;
margin-right:auto;
border-collapse: collapse;
text-align: center;
background-color: white;
border: 1px solid green;
border-radius: 5px;
border-spacing: 0;
table-layout: fixed;

}
/* Zebra striping */
.dashboard tr:nth-of-type(odd) {
background: #aaa;
}
.dashboard td, th {
padding: 5px;
margin: 5px;
border: 1px solid #ccc;
text-align: center;
background-color: white;
}
.dashboard td {
font-size: 14px;

}
.dashboard th {
font-size: 16px;
background-color: red;
}
/* dashboard ends */
/* =========================================================================================================*/
/* =========================================================================================================*/
/* chart table starts */
.chart-table {
text-align: center;
background-color: #182302;
border: 1px solid green;
border-radius: 5px;
margin:5px 0;

}
.chart-table h3 {

padding: 5px 0;
font-size: 24px;
font-family: inherit;
background-color: green;
border: 1px solid white;
border-radius: 5px;
line-height: 1;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.chart-table table {
border-collapse: separate;
background-color: white;
text-align: center;
border: 1px solid green;
border-radius: 5px;
border-spacing: 5px;
table-layout: fixed;
width: 100%;
margin-left: auto;
margin-right: auto;

}
.chart-table tbody {
background-color:#2E0215;
}
.chart-table td, th {
padding: 10px;
border: 1px solid #ccc;
text-align: center;
background-color: white;
}

.chart-table td {
font-size: 14px;

}
.chart-table a:link {
color: white;
background-color: transparent;
text-decoration: none;
}
.chart-table  a:visited {
color: yellow;
background-color: transparent;
text-decoration: none;
}
.chart-table  a:hover {
color: yellow;
background-color: transparent;
text-decoration: none;

}
.chart-table  a:active {
color: green;
background-color: transparent;
text-decoration: none;
}
/* chart table end */
/* =========================================================================================================*/
/* =========================================================================================================*/
/* master chart table starts */
.master-chart-table {
text-align: center;
background-color: #182302;
border: 1px solid green;
border-radius: 5px;
margin:5px 0;

}
.master-chart-table h3 {

padding: 5px 0px;
font-size: 24px;
font-family: inherit;
background-color: green;
border: 1px solid white;
border-radius: 5px;
line-height: 1;
color:white;
text-shadow: 2px 2px 4px #000000;
}
.master-chart-table table {
border-collapse: separate;
background-color: white;
text-align: center;
border: 1px solid green;
border-radius: 5px;
border-spacing: 5px;
table-layout: fixed;
width: 100%;
margin-left: auto;
margin-right: auto;

}
.master-chart-table tbody {
background-color:#2E0300;
}
.master-chart-table td, th {
padding: 10px;
border: 1px solid #ccc;
text-align: center;
background-color: white;
}

.master-chart-table td {
font-size: 14px;

}
.master-chart-table a:link {
color: white;
background-color: transparent;
text-decoration: none;
}
.master-chart-table  a:visited {
color: yellow;
background-color: transparent;
text-decoration: none;
}
.master-chart-table  a:hover {
color: yellow;
background-color: transparent;
text-decoration: none;

}
.master-chart-table  a:active {
color: green;
background-color: transparent;
text-decoration: none;
}
/* chart table end */
/* =========================================================================================================*/
/* =========================================================================================================*/
.card {
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
border-radius: 5px solid; /* 5px rounded corners */
padding-bottom: 10px;
margin: 10px;
}
/* Add some padding inside the card container */
.container-card {
padding: 2px 16px;
}
/* =========================================================================================================*/
/* =========================================================================================================*/
/* Go to top button script */
#myBtn {
display: none; /* Hidden by default */
position: fixed; /* Fixed/sticky position */
bottom: 10px; /* Place the button at the bottom of the page */
right: 10px; /* Place the button 30px from the right */
z-index: 99; /* Make sure it does not overlap */
border: none; /* Remove borders */
outline: none; /* Remove outline */
background-color: blue; /* Set a background color */
color: white; /* Text color */
cursor: pointer; /* Add a mouse pointer on hover */
padding: 0px; /* Some padding */
border-radius: 5px; /* Rounded corners */
font-size: 12px; /* Increase font size */
height: 40px;
width: 40px;

}
#myBtn:hover {
background-color: #555; /* Add a dark-grey background on hover */
}
/* Refresh Button script */
#myRfBtn {
display: block; /* Hidden by default */
position: fixed; /* Fixed/sticky position */
bottom: 10px; /* Place the button at the bottom of the page */
left: 10px; /* Place the button 30px from the right */
z-index: 99; /* Make sure it does not overlap */
border: none; /* Remove borders */
outline: none; /* Remove outline */
background-color: blue; /* Set a background color */
color: white; /* Text color */
cursor: pointer; /* Add a mouse pointer on hover */
padding: 0px; /* Some padding */
border-radius: 5px; /* Rounded corners */
font-size: 12px; /* Increase font size */
height: 40px;
width: 40px;

}
#myRfBtn:hover {
background-color: #555; /* Add a dark-grey background on hover */
}
#myRfBtn i {
color: white;
}

/* =========================================================================================================*/
/* =========================================================================================================*/
/* imp link Start */
.implink {
margin-top: 5px;
margin-top: 0px;
margin-bottom: 0px;
padding: 5px;
width: auto;
color:white;
background-color: #25947E;
border:1px solid white;
border-radius: 5px;
text-align: center;
}
.implink p {
color:white;
margin: 5px;
padding: 10px;
font-size: 14px;
text-align: center;
letter-spacing: 1px;
}
.implink a:link {
color: white;
background-color: transparent;
text-decoration: none;
}
.implink a:visited {
color: yellow;
background-color: transparent;
text-decoration: none;
}
.implink a:hover {
color: red;
background-color: transparent;
text-decoration: none;

}
.implink a:active {
color: blue;
background-color: transparent;
text-decoration: underline;
}
/* PRIVACY POLICY starts */
.privacy-header {
width: 80%;
margin-top: 10px;
color: white;
text-shadow: 2px 2px 4px #000000;
margin-left:auto;
margin-right:auto;
margin-bottom: 0px;
background: green;
text-align: center;
border: 1px solid #B0C4DE;
border-bottom: none;
border-radius: 10px 10px 0px 0px;
padding: 10px;

}
.privacy-content {
width: 80%;
margin-top: 10px;
margin-bottom: 10px;
padding: 5px 10px;
border: 1px solid #B0C4DE;
margin-left: auto;
margin-right: auto;
color: black;
border-radius: 0px 0px 10px 10px;
background-color: lightgoldenrodyellow;
/*background-color: #077272 ; */
text-align: justify;
}
.privacy-content h2 {
margin:5px;
padding:5px;
font-size: 24px;
text-align: left;
}
.privacy-content h3 {
margin: 10px 5px 5px 5px;
padding: 5px;
font-size: 22px;
font-weight: bold;
text-align: left;
}

.privacy-content h5 {
margin:5px;
padding:5px;
font-size: 20px;
text-align: left;
}
.privacy-content h6 {
margin:5px;
padding:5px;
font-size: 18px;
text-align: left;
}
.privacy-content p {
margin:0px 5px 0px 5px;
padding:5px;
font-size: 14px;
color:black;
}
.privacy-content ul {
margin: 0px 5px 0px 10px;
padding: 0px 5px 0px 10px;
}
.privacy-content li {
margin:0px 5px 0px 35px;
padding:0px 5px 0px 10px;
line-height: 1.5;
}
/* PRIVACY POLICY ends */
/* TERMS & CONDITIONS starts */
.terms-header {
width: 80%;
margin-top: 10px;
color: white;
text-shadow: 2px 2px 4px #000000;
margin-left:auto;
margin-right:auto;
margin-bottom: 0px;
background: green;
text-align: center;
border: 1px solid #B0C4DE;
border-bottom: none;
border-radius: 10px 10px 0px 0px;
padding: 10px;
text-align: center;

}
.terms-content {
width: 80%;
margin-top: 10px;
margin-bottom: 10px;
padding: 5px 10px;
border: 1px solid #B0C4DE;
margin-left: auto;
margin-right: auto;
color: black;
border-radius: 0px 0px 10px 10px;
background-color: lightgoldenrodyellow;
/*background-color: #077272 ; */
text-align: justify;
}
.terms-content h1 {
margin:5px;
padding:5px;
font-size: 24px;
}
.terms-content h2 {
margin: 10px 5px 5px 5px;
padding: 5px;
font-size: 24px;
text-align: left;
}

.terms-content h4 {
margin:5px;
padding:5px;
font-size: 20px;
text-align: left;
}
.terms-content h5 {
margin:5px;
padding:5px;
font-size: 20px;
text-align: left;
}
.terms-content h6 {
margin:5px;
padding:5px;
font-size: 16px;
text-align: left;
}
.terms-content p {
margin:0px 5px 0px 5px;
padding:5px;
font-size: 14px;
color:black;
}
.terms-content ul {
margin: 0px 5px 0px 10px;
padding: 0px 5px 0px 10px;
}
.terms-content li {
margin:0px 5px 0px 35px;
padding:0px 5px 0px 10px;
line-height: 1.5;
}
/* PRIVACY POLICY ends */
/* footer Start */
.footer {
margin-top: 5px;
margin-top: 0px;
margin-bottom: 0px;
padding: 5px;
width: auto;
color:white;
background-color: #2C312B;
border:1px solid white;
border-radius: 5px;
text-align: center;
}
.footer p {
color:white;
margin:5px;
padding: 5px 5px;
font-size: 12px;
text-align: center;
letter-spacing: 1px;
}
.footer a:link {
color: white;
background-color: transparent;
text-decoration: none;
}
.footer a:visited {
color: yellow;
background-color: transparent;
text-decoration: none;
}
.footer a:hover {
color: green;
background-color: transparent;
text-decoration: none;

}
.footer a:active {
color: blue;
background-color: transparent;
text-decoration: underline;
}
/* footer End */
/* =========================================================================================================*/
/* =========================================================================================================*/
/* =========================================================================================================*/
/* =========================================================================================================*/
/* MEDIA QUERY */
/* =========================================================================================================*/
/* =========================================================================================================*/
@media screen and (min-width: 640px) {

}
@media screen and (max-width: 343px) {
.result-board h3 {
font-size: 20px;
}
.result-board p {
font-size: 14px;
}
}